/*-=Desktop screens=-*/
@media only screen and (max-width: 1199px) {
  /*max-width 992px, tablet screens*/
  .social-links {
    margin: 0 -15px 0 0;
  }
  .social-links li {
    padding: 0 15px 15px 0;
  }
}
/*-=Tablet screens=-*/
@media only screen and (max-width: 991px) {
  /*max-width 992px, tablet screens*/
  .footer .contacts-col {
    padding-left: 30px;
  }

  .page-template-template-contact .social-links a {
    font-size: 12px;
  }

  .vc_column_container > div[class*="vc_custom_"] {
    padding-left: 15px !important;
    padding-right: 15px !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

  ul[data-vc-grid-filter="audience"] {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  ul[data-vc-grid-filter="audience"] .vc_grid-filter-item:first-child {
    padding-left: 18px !important;
  }
}
/*-=Small screens=-*/
@media only screen and (max-width: 767px) {
  /* TOP BAR Mobile STYLING */
  #menu-header-menu {
    display: none;
  }

  .header-holder {
    padding: 2px 0;
  }
  .header-holder.sticky {
    padding: 2px 0;
  }

  .inform-cta .text-col {
    float: none;
    width: 100%;
  }
  .inform-cta .btn-col {
    float: none;
    width: 100%;
    max-width: 300px;
    padding-left: 0;
  }

  .dl-menuwrapper li > a:not(:only-child):after {
    clear: both;
    content: '';
    border-left: 8px solid #979797;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    position: absolute;
    top: 50%;
    right: 10px;
    margin: -5px 0 0;
    width: 0;
    height: 0;
    background: none;
  }

  .no-gutter-sm {
    padding-left: 0;
    padding-right: 0;
  }
  .no-gutter-sm .row {
    margin-right: 0;
    margin-left: 0;
  }
  .no-gutter-sm .row > .col,
  .no-gutter-sm .row > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }

  .navbar {
    display: block;
  }

  .header-menu {
    background-color: #55274f;
    padding-bottom: 8px;
  }

  .navbar {
    background-color: #55274f;
    padding: 0;
  }
  .navbar .navbar-header {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .navbar .nav-item.current-menu-item > a, .navbar .nav-item.current_page_ancestor > a {
    background: #662f5f !important;
    /* current/parent menu item background color */
  }
  .navbar .nav-link, .navbar .dropdown-item {
    display: block;
    font-family: "Effra", sans-serif;
    color: white;
    /* menu item text color */
    font-size: 14px;
    background: #55274f;
    /* menu item background color */
    line-height: 45px;
    padding: 0 15px;
  }
  .navbar .nav-link:hover, .navbar .dropdown-item:hover {
    background: #441f3f !important;
    /* menu item background color on hover */
  }
  .navbar .dropdown-menu {
    margin-top: 0;
    padding: 0;
    border: none;
    background-color: transparent;
    border-radius: 0;
  }
  .navbar .dropdown-menu .dropdown-item {
    padding-left: 25px;
  }

  .navbar-toggler {
    position: relative;
    display: inline-block;
    padding: 0 5px 0 35px;
    margin-left: 15px;
    height: 30px;
    background-color: transparent;
    vertical-align: top;
    cursor: pointer;
    outline: none;
  }
  .navbar-toggler:after {
    content: '';
    position: absolute;
    display: block;
    width: 25px;
    height: 2px;
    background: #fefefe;
    top: 50%;
    left: 5px;
    margin-top: -8px;
    box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
  }
  .navbar-toggler span {
    display: block;
    font-size: 16px;
  }

  /*	.alignright, .alignleft, .aligncenter, .alignnone {
  		float: none;
  		margin: 0 0 1em;
  		margin-left: 1em;
  		}*/
  .sidebar {
    margin-top: 30px;
  }

  .footer .socials-col {
    padding-left: 15px;
    margin-top: 30px;
  }

  .footer .contacts-col {
    border: none;
  }

  .home .vc_cta3 {
    max-width: 390px;
    margin: auto;
    margin-bottom: 20px;
  }
  .home .vc_cta3 .vc_btn3-container {
    margin-bottom: 0;
  }

  .block-with-link {
    max-width: 365px;
    margin: auto;
  }

  .top-header {
    display: none;
  }

  .header-holder {
    padding-top: 0;
  }

  .header .logo {
    max-width: 220px;
  }
  .header .logo img {
    padding-left: 15px;
  }

  .vc_cta3-container div[class*="vc_custom"].small {
    background-size: cover !important;
    min-height: 320px;
  }
  .vc_cta3-container div[class*="vc_custom"].small .vc_btn3-container {
    margin-bottom: 0;
  }

  body:not(.home) .block-with-link {
    margin-bottom: 20px;
  }

  .violet-section .wpb_text_column p {
    font-size: 15px;
  }

  body .gform_wrapper ul.gform_fields li.gfield {
    padding-left: 0;
    padding-right: 0;
  }

  body .gform_wrapper .gform_fields {
    padding-left: 0;
  }

  .footer .contacts-col {
    padding-left: 15px;
  }

  .photo-box {
    text-align: center;
  }

  .footer {
    margin-top: 30px;
  }

  .footer-inner {
    padding-bottom: 40px;
  }

  .single-service .page-title {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 575px) {
  /* Small screens */
  .social-links a {
    font-size: 12px;
  }

  .footer .contacts-col dt {
    clear: left;
    padding: 4px 5px 0 0px;
  }

  .home h2 {
    margin: 0 0 16px;
    font-size: 22px;
    line-height: 26px;
    font-weight: 400;
  }

  .circle-box.wpb_column {
    border-radius: 0;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    padding: 30px 0;
  }
  .circle-box.wpb_column > .vc_column-inner {
    padding-left: 40px;
    padding-right: 40px;
  }

  form .gfield {
    margin-bottom: 5px;
  }

  body .gform_wrapper ul li.gfield {
    margin-top: 5px !important;
  }

  .page-template-template-contact form li {
    padding: 0 0 0 0 !important;
  }
}
@media only screen and (max-width: 400px) {
  .vc_cta3-container div[class*="vc_custom"].small {
    min-height: 220px;
  }
}
/* max-width 640px and lower. Use this for mobiles only */
/*-=Medium screens=-*/
@media only screen and (min-width: 768px) {
  /* TOP BAR STYLING */
  #dl-menu {
    display: none;
  }

  .single-service .gform_wrapper .gform_footer {
    padding-left: 40px;
  }

  body footer .gform_footer {
    padding-left: 40px;
  }

  .navbar {
    padding: 4px 0;
    float: right;
  }
  .navbar .navbar-nav .nav-link {
    /* Regular menu item style */
    display: block;
    padding: 0 8px;
    background: transparent;
    font-size: 15px;
    line-height: 60px;
    color: #4d4e53;
    font-weight: 700;
    font-family: "Effra", sans-serif;
    text-transform: uppercase;
  }
  .navbar .navbar-nav .nav-link:hover {
    /* menu item style on hover */
    background: transparent;
    color: #d95e16;
  }
  .navbar .navbar-nav .current-menu-item > a, .navbar .navbar-nav .current_page_ancestor > a, .navbar .navbar-nav .current_page_parent > a {
    /* Style of Current page and Ancestor page */
    background: transparent;
    color: #d95e16;
  }
  .navbar .navbar-nav .dropdown-menu {
    margin-top: 0px;
    border: none;
    padding: 0;
    border-radius: 0;
    min-width: 250px;
    right: 0;
    left: auto;
    /*				position: relative;*/
  }
  .navbar .navbar-nav .dropdown-menu:before {
    content: '';
    position: absolute;
    bottom: 100%;
    right: 30px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 13px 8px;
    border-color: transparent transparent #55274f transparent;
  }
  .navbar .navbar-nav .dropdown-menu li {
    border-top: 2px solid #62305c;
    text-align: left;
    background: #55274f;
    float: none;
    position: relative;
    margin: -2px 0 0;
  }
  .navbar .navbar-nav .dropdown-menu li a {
    /* Regular link in dropdown */
    color: #fff;
    float: none;
    display: block;
    padding: 4px 25px 6px 12px;
    background: #55274f;
    text-transform: none;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
  }
  .navbar .navbar-nav .dropdown-menu li a:hover {
    /* Dropdown link on hover */
    background: #441f3f;
    color: white;
  }
  .navbar .dropdown-toggle::after {
    content: none;
  }

  /* Dropdown item styling */
  .navbar .nav-item:hover > .nav-link {
    /* Parent link style on dropdown hover */
  }

  .footer .contacts-col dl > dt:not(:first-child):after {
    clear: both;
    content: '|';
    position: absolute;
    top: 0;
    left: 0;
    font-size: 16px;
    line-height: 26px;
    color: #4d4e53;
  }
}
/* min-width 641px */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* min-width 641px and max-width 1024px, use when QAing tablet-only issues*/
  .navbar-nav, .navbar, .navbar-collapse {
    display: block !important;
  }

  .navbar li {
    display: inline-block;
  }
  .navbar li a {
    font-size: 13px !important;
    padding: 0 4px !important;
  }
  .navbar li li {
    display: block;
    padding: 4px;
  }
}
@media only screen and (max-width: 768px) {
  ul.vc_grid-filter.vc_grid-filter-default,
  .resources-grid-block ul.vc_grid-filter {
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    width: 100%;
  }
  ul.vc_grid-filter.vc_grid-filter-default li,
  .resources-grid-block ul.vc_grid-filter li {
    text-align: left;
  }
  ul.vc_grid-filter.vc_grid-filter-default span,
  .resources-grid-block ul.vc_grid-filter span {
    float: none;
  }

  .vc_grid-container .vc_grid-filter-select {
    display: none !important;
  }

  .resources-grid-block .vc_grid {
    width: 100%;
  }

  .navbar-brand {
    position: relative;
    z-index: 3;
  }

  .block-with-link {
    height: auto;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1080px) {
  .navbar .navbar-nav .dropdown-menu:before {
    right: 25px;
    left: auto;
  }
}
/*-=Large screens=-*/
@media only screen and (min-width: 992px) {
  /*min-width 1025px, large screens*/
}
@media only screen and (min-width: 1200px) {
  /* min-width 1201px, large screens*/
  .navbar .navbar-nav .dropdown-menu {
    left: 0;
  }
  .navbar .navbar-nav .dropdown-menu:before {
    left: 35px;
    right: auto;
  }
}
